Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_ScratchPadRecalls :: Class gmGP_ScratchPadRecalls |
[frames] | no frames]

# Class gmGP_ScratchPadRecalls

source code

    gmPlugin.wxBasePlugin --+
                            |
                           gmGP_ScratchPadRecalls

Plugin to encapsulate the scratch pad and recalls

Instance Methods
name(self) | source code
register(self) | source code
unregister(self) | source code